.news-wrapper {
  min-height: 150px;
  margin-left: -10px;
  border-width: 1px 1px 0px 1px; /* 上右下左 */
  border-style: solid;
  border-color: #ecf2f9;
  border-radius: 10px;
  overflow-y: auto;
}
.news-wrapper .news-item {
  padding: 15px 15px 0px 10px;
  border-bottom: 1px solid #ecf2f9;
  transition: background-color 0.25s ease;
  margin-top: -15px;
  cursor: pointer;
}
.news-wrapper .news-item .news-tag {
  display: inline-block;
  width: 80px;
  color: #5788e6;
  border: 1px solid #5788e6;
  border-radius: 3px;
  text-align: center;
  margin-left: 18px;
}
.news-wrapper .news-item .news-time {
  font-size: 13px;
  color: #797979;
  margin: 2px 0;
  margin-bottom: 6px;
}
.news-wrapper .news-item .star-wrapper {
  float: right;
  font-size: 0;
}
.news-wrapper .news-item .star-wrapper i {
  font-size: 18px;
}
.news-wrapper .news-item .news-desc {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  font-size: 12px;
  line-height: 25px;
  color: #696969;
  margin: -2px 0 5px 0;
}
